{
    "dc_identifier": "nl.gm0489.2c.2010.1134624-14",
    "dc_title": "gemeenteraad 2010-09-14 - Vaststelling bestemmingsplan Kooiwalweg 35 *",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Barendrecht op 2010-09-14. Onderdeel: Vaststelling bestemmingsplan Kooiwalweg 35 *.",
    "dc_source": "https://barendrecht.notubiz.nl/vergadering/306986",
    "dc_publisher": "gm0489",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-11-29",
    "foi_publishedDate": "2010-09-14",
    "dc_date_year": "2010",
    "dc_publisher_name": "Gemeente Barendrecht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Barendrecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "60",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0489.2c.2010.1134624-14",
    "dc_externalIdentifier": "1134668",
    "foi_meetingYear": "2010",
    "foi_meetingDate": "2010-09-14",
    "foi_meetingNumber": "1134624",
    "foi_meetingItemNumber": "14",
    "foi_meetingItemNumberRaw": "14.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0489.2c.2010.1134624-14.doc.1",
            "dc_title": "Raadsvoorstel vaststelling bestemmingsplan Kooiwalweg 35",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3706707/2"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2010.1134624-14.doc.2",
            "dc_title": "Bestemmingsplan Kooiwalweg 35",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3706708/2"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2010.1134624-14.doc.3",
            "dc_title": "Raadsbesluit Vaststelling Bestemmingsplan Kooiwalweg 35",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3706709/2"
        }
    ]
}